<% Object.keys(message).forEach(function (type) { %>
    <div class="alert alert-<%= type %>">
        <% message[type].forEach(function (message) { %>
            <%= message %>
        <% }) %>
    </div>
    <% }) %>